@charset "utf-8";
/* CSS Document */

body {
	background-image:url(../WebGraphics/Site_Background.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-color:#00ab7a;
}

#MainContent {
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	/*font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-family: 'Oxygen', sans-serif;
	color: #003300;
	font-size: 16px;
	
}
.MainContent {
	/*font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-family: 'Oxygen', sans-serif;
	color: #003300;
	font-size:16px;
}

/* .colorboxThumbs {
	width:20%;
	height:auto;
	margin:0% 1.5% 0% 1.5%;
} */




/*  This is the CSS code needed to use a non-web standard font called 'Papyrus' in the horizontal drop down nav menu */
@font-face {
    font-family: 'papyrusregular';
    src: url('../CSS/papyrus-regular-webfont.eot');
    src: url('../CSS/papyrus-regular-webfont.eot?#iefix') format('embedded-opentype'),
			url('../CSS/papyrus-regular-webfont.woff') format('woff'),
			url('../CSS/papyrus-regular-webfont.ttf') format('truetype'),
			url('../CSS/papyrus-regular-webfont.svg#papyrusregular') format('svg');
    /* font-weight: normal;
    font-style: normal; */
}
#Footer {
	margin-top:20px;
}
#Footer_Content {
	background-image:url(../WebGraphics/Footer_Background_1.jpg);
	background-repeat:no-repeat;
	text-align:center;
	color:#523e28;
	margin-bottom:1.2%;
	}	
#Footer_inner_1 {
	text-align:center;
	width:100%;
	/*height:45px;*/
	margin-top:10px;	
}
#Footer_inner_1 a {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7b6245;
}
#Footer_inner_1 a:hover {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
}
#Footer_inner_2 {
	text-align:center;
	margin-top:10px;
	width:100%;
	/*height:175px;*/
}
#Footer_inner_2 img {
	width:15%; 
	height:auto; 
	margin:0px 0px 0px 0px;
}
#Footer_inner_3 {
	width:100%;
	text-align:center;
	margin-top:20px;
	margin-bottom:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:white;		
}
